How to install ruby-gtk2 on Debian Unstable (Sid)